.preloading-workout {
    background-image: url(../../images/seabed.png);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
}

.right-close {
    float: right;
    margin-top: 4%;
    margin-right: 4%;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    z-index:1040;
    background: transparent;
    color: #0f0f0f ;
}

.works-hero-results {
    background: transparent;
    margin: 0 auto;
    text-align: center;
    height: 28vh;
    padding-top: 30vh;
}

.content-workout {
    width: 70%;
    margin: auto;
    padding: 40px;
    max-height: 80vh;
    overflow-y: auto;
    background-color: #386aa7;
}

.results {
    padding: 50px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: white;
    text-transform: uppercase;
}

.word-for-translation{
    margin-top: 5px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: white;
    text-transform: uppercase;
}

.translations{
    padding-right: 30px;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

.btn-modal {
    display: block;
    width: 280px;
    height: 50px;
    color: white;
    font-size: 18px;
    margin: 0 auto;
    background-image: none;
    background-color: #33629b;
    border-color: rgba(174, 195, 218, 0.61);
}

.btn-modal:hover{
    color: white;
    background-color: #1951a2;
}

.btn-modal:active{
    color: white;
    background-color: #395377;
}
